package dingdingapi

import "testing"

func TestGetUserID(t *testing.T) {
	result, err := api.GetUserID("1fe4d383a90734b7a00b09387fc3108a")
	if err != nil {
		t.Fatal(err.Error())
	}
	sugarLogger.Debug(result)
}

func TestGetUserDetail(t *testing.T) {
	result, err := api.GetUserDetail("1552554217695044")
	if err != nil {
		t.Fatal(err.Error())
	}
	sugarLogger.Debug(result)
}
